<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="154f17b8740d601cb1218a5c4e5aa29a">
  <dict>
    <!--2023-01-31 11:43:31.000-->
    <string key="mvnoTypeIndex">3:8</string>
  </dict>
</config>
